---
title: Holy Blocks
layout: base
description: >
  Digitale Firmvorbereitung. Echte Interaktion zwischen den Firmlingen.
  Im Computerspiel Minecraft. Die Firmvorbereitung geht trotz Corona weiter.
permalink: index.html
---

<!-- Header -->
<header class="hero">
  <div class="hero-body">
    <div class="container">
      <div class="columns is-vcentered">
        <div class="column">
          <div>
            <div class="video-wrapper">
              <iframe width="560" height="315"
                src="https://www.youtube-nocookie.com/embed/opFzZ0yWP-s?modestbranding=1&rel=0&showinfo=0"
                frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                allowfullscreen></iframe>
            </div>
          </div>
        </div>
        <div class="column">
          <div class="intro-logo">
            <svg>
              <defs>
                <linearGradient id="halo-gradient">
                  <stop style="stop-color:#cc9900" offset="0" />
                  <stop style="stop-color:#ffdd44" offset="0.2" />
                  <stop style="stop-color:#ffdd44" offset="0.8" />
                  <stop style="stop-color:#cc9900" offset="1" />
                </linearGradient>
              </defs>
              <use xlink:href="#logo-holy-blocks" />
            </svg>
          </div>
          <div class="intro-text">
            <h1 class="title">{{ site.title }}</h1>
            <hr class="star-primary">
            <h2 class="subtitle">{{ site.tagline }}</h2>
          </div>
        </div>
      </div>
    </div>
  </div>
</header>

<section class="section bg-grass no-gap" id="info">
  <div class="container">
    <div class="columns is-vcentered">
      <div class="column">
        <p>Die <b>Corona-Pandemie hat die Firmvorbereitung auf Eis gelegt</b>.
          Trotzdem fällt die Firmung aber nicht aus.
          <b>Wir helfen Ihnen, das Feuer am Brennen zu halten und bieten einen digitalen Raum für die Firmvorbereitung
            mit echter
            Interaktion und Zusammenarbeit zwischen den Firmlingen.</b></p>
      </div>
      <div class="column is-one-third has-text-centered">
        <a href="#mitmachen" class="button is-large is-inverted is-dark">
          <span class="icon">
            <i class="fa fa-angle-double-down"></i>
          </span>
          <span>Mitmachen</span>
        </a>
      </div>
    </div>
  </div>
</section>

<section class="section bg-stone" id="details">
  <div class="container is-centered">
    <h2 class="title">Worum geht es genau?</h2>
    <hr class="star-primary">
  </div>
  <div class="container">
    <div class="columns is-centered">
      <div class="column is-8-desktop">
        <p class="has-text-centered">
          Das Sakrament der Firmung ist zwar verschoben. Wir lassen die Firmvorbereitung digital stattfinden:
          Im Computerspiel "Minecraft" wird echte Interaktion zwischen den Firmlingen möglich.
          Mehr als per Skype oder Zoom. Wir bieten digitale Räume zum echten Treffen und zum gemeinsamen Gestalten.
          Digitale Gruppenstunden für die Firmgruppe in Minecraft.

          <br><br>Eine erste Möglichkeit: Firmgruppen stellen in Minecraft Bibelstellen kreativ dar.
          Jede Gruppe bekommt einen Textabschnitt. Die offene Spielmechanik erlaubt viel Kreativität.
          So entsteht eine lebendige digitale Bibel.
        </p>
      </div>
    </div>
  </div>
</section>

<section class="section bg-stone" id="selling-points">
  <div class="container">
    <div class="columns is-centered">
      <div class="column" style="max-width: 36em;">
        <p class="has-text-right">
          Online arbeiten die Firmlinge als Gruppe digital zusammen.
          Als KatechetIn holen Sie die Jugendlichen in ihrer Lebenswelt, den digitalen Medien, ab.
          Die Firmlinge erleben die digitale Lebenswelt als Ort religiöser Kommunikation und konstruktiven Miteinanders.
        </p>
      </div>
      <div class="column is-narrow has-text-centered">
        {% include image.html url="assets/img/screenshots/unterricht.png" %}
      </div>
    </div>
  </div>
  <div class="container">
    <div class="columns is-centered">
      <div class="column is-narrow has-text-centered">
        {% include image.html url="assets/img/screenshots/hausbau.png" %}
      </div>
      <div class="column" style="max-width: 36em;">
        <p class="has-text-left">
          Die Teilnehmer leben ihre Kreativität und Spielfreude aus.
          Sie werden befähigt, Glaubensinhalte auf praktische Weise zu erarbeiten.
          Gerade technisch begeisterte Teilnehmende dürfen ihr eigenes Können zeigen und Ihnen als Katecheten vielleicht
          noch etwas beibringen.
        </p>
      </div>
    </div>
  </div>
  <div class="container">
    <div class="columns is-centered">
      <div class="column" style="max-width: 36em;">
        <p class="has-text-right">
          Vernetzen Sie sich innovativ mit den Firmlingen und treten Sie in Ihrer Gemeinde mit einem digitalen Projekt
          auf.
          Wir bieten Ihnen verschiedene Gruppenstunden-Formate an. Technisch weisen wir Sie in die Funktionsweise und
          die
          Möglichkeiten von Minecraft ein. Viele Jugendliche kennen sich bereits gut mit dem Spiel aus.
        </p>
      </div>
      <div class="column is-narrow has-text-centered">
        {% include image.html url="assets/img/screenshots/buchregal.png" %}
      </div>
    </div>
  </div>
</section>

{% comment %}
<section class="section">
  <div class="container">
    <div class="columns">
      <div class="column col-lg-4 col-lg-offset-2">
        <div class="viewport">
          <div class="cube">
            <div class="front"></div>
            <div class="back"></div>
            <div class="top"></div>
            <div class="bottom"></div>
            <div class="right"></div>
            <div class="left"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
{% endcomment %}


<section class="section">
  <div class="container">
    <h2 class="title">Wir bieten</h2>
    <hr class="star-primary">
  </div>
  <div class="container">
    <div class="columns">
      <div class="column col-lg-4 content">
        <h3 class="is-centered">Inhalte</h4>
          <ul style="font-size: 20px">
            <li>Verschiedene Gruppenstunden-Formate</li>
            <li>Methoden und Materialien</li>
            <li>Schulungen durch Webinare</li>
          </ul>
      </div>
      <div class="column col-lg-4 content">
        <h3 class="is-centered">Plattform</h4>
          <ul style="font-size: 20px">
            <li>Spiele-Server für Minecraft</li>
            <li>Server für die Kommunikation</li>
          </ul>
      </div>
      <div class="column col-lg-4 content">
        <h3 class="is-centered">Unterstützung</h4>
          <ul style="font-size: 20px">
            <li>Technische Einweisungen und Anleitung</li>
            <li>Unterstützung und Begleitung im Spiel</li>
          </ul>
      </div>
    </div>
  </div>
</section>

<section class="section" id="portfolio">
  <div class="container">
    <div class="columns is-mobile is-multiline is-centered">
      <div class="column is-half-mobile it-one-third-touch is-quarter-desktop portfolio-item">
        {% include image.html url="assets/img/screenshots/palmsonntag.png" %}
      </div>
      <div class="column is-half-mobile it-one-third-touch is-quarter-desktop portfolio-item">
        {% include image.html url="assets/img/screenshots/erkenntnis.png" %}
      </div>
      <div class="column is-half-mobile it-one-third-touch is-quarter-desktop portfolio-item">
        {% include image.html url="assets/img/screenshots/burg.png" %}
      </div>
      <div class="column is-half-mobile it-one-third-touch is-quarter-desktop portfolio-item">
        {% include image.html url="assets/img/screenshots/unterricht.png" %}
      </div>
    </div>
  </div>
</section>

<section class="section bg-earth" id="mitmachen">
  <div class="container">
    <h2 class="title">Mitmachen</h2>
    <hr class="star-primary">
  </div>
  <div class="container">
    <div class="columns is-centered is-mobile">
      <div class="column is-narrow has-text-centered">
        <a href="/praktischer-ablauf#testen" class="button info-link">
          <span>Wie geht das?</span>
        </a>
      </div>
      <div class="column is-narrow has-text-centered">
        <a href="/praktischer-ablauf#voraussetzungen" class="button info-link">
          <span>Was brauche ich?</span>
        </a>
      </div>
      <div class="column is-narrow has-text-centered">
        <a href="/praktischer-ablauf#schritte" class="button info-link">
          <span>Was muss ich tun?</span>
        </a>
      </div>
    </div>
  </div>
  <div class="container">
    <div class="columns is-centered">
      <div class="column is-8-desktop has-text-centered">
        <p>
          Klicken Sie einen der drei Buttons an, um mehr über den praktischen Ablauf zu erfahren.
          Gerne beantworten wir Ihre Fragen und machen Ihnen ein Angebot für Ihre Gruppe.
        </p>
      </div>
    </div>
    <div class="columns is-centered">
      <div class="column is-8-desktop has-text-centered">
        <a href="mailto:mitmachen@holyblocks.de?subject={{ 'Anfrage Holbyblocks' | uri_escape }}&body={{
'Ein paar grobe Kontakt-Informationen sind hilfreich für die Bearbeitung der Anfrage:

Ansprechpartner:
Telefon:
Name der Gemeinde/Gruppe:
Anschrift:
Grobe Anzahl an Gruppen, Teilnehmer, Leiter:
gewünschter Start-Termin:

Anfragetext:
' | replace: '\r', '' | uri_escape }}" class="button is-large">
          <span class="icon">
            <svg class="icon">
              <use class="icon" xlink:href="#logo-holy-blocks" /></svg>
          </span>
          <span>Angebot anfragen</span>
        </a>
      </div>
    </div>
    <div class="container has-text-centered">
      <p>Eine <a href="/ausblick">weitere Katechese</a> wird nach der Corona-Krise möglich.</a>
    </div>
  </div>
</section>

{% include section/newsletter.html %}

<!-- About Section -->
<section class="section bg-snow" id="about">
  <div class="container">
    <h2 class="title">Anbieter</h2>
    <hr class="star-primary">
  </div>
  <div class="container">
    <div class="columns">
      <div class="column">
        <p>
          <em>Holy Blocks</em> ist ein Projekt zur Förderung von religiöser und liturgischer Bildung in den digitalen
          Medien.
        </p>
        <p>Das <em>Holy Blocks</em>-Team besteht aus jungen katholischen Theologen, Philosophen, Erlebnispädagogen und
          Informatikern.
        </p>
      </div>
      <div class="column">
        <p>Verantwortet und betrieben wird das Projekt von <a
            href="http://www.publicatio-verein.de">publicatio&nbsp;e.V.</a>.</p>
        <p>Es wird unterstützt mit Mitteln aus dem Innovationsfonds der Deutschen Bischofskonferenz.</p>
      </div>
      <!--div  class="column col-lg-8 col-lg-offset-2 is-centered">
        <a href="http://www.publicatio-verein.de/" class="button is-large button-primary">
          publicatio-verein.de
        </a>
      </div-->
    </div>
  </div>
</section>
<section class="section bg-snow no-gap">
  <div class="container">
    <div class="columns is-centered is-5 is-mobile is-multiline">
      <div class="column is-narrow">
        <div class="image is-128x128 has-text-centered">
          <img src="https://thumbor.rabanus.kath.de/unsafe/200x200/smart/{{ '/assets/img/profiles/jomue.jpg' | prepend: site.assets_url | uri_escape }}" class="profile-image">
        </div>
        <span class="profile-name">Johannes Müller</span>
        <span class="profile-nickname" title="Spitzname im Spiel">straight-shoota</span>
      </div>
      <div class="column is-narrow">
        <div class="image is-128x128 has-text-centered">
          <img src="https://thumbor.rabanus.kath.de/unsafe/200x200/smart/{{ '/assets/img/profiles/matthias.jpg' | prepend: site.assets_url | uri_escape }}" class="profile-image">
        </div>
        <span class="profile-name">Matthias Alexander Schmidt</span>
        <span class="profile-nickname" title="Spitzname im Spiel">matthiasschmidt</span>
      </div>
      <div class="column is-narrow">
        <div class="image is-128x128 has-text-centered">
          <img src="https://thumbor.rabanus.kath.de/unsafe/200x200/{{ '/assets/img/profiles/philipp.jpg' | prepend: site.assets_url | uri_escape }}" class="profile-image">
        </div>
        <span class="profile-name">Philipp Müller</span>
        <span class="profile-nickname" title="Spitzname im Spiel">salegosse</span>
      </div>
      <div class="column is-narrow has-text-centered">
        <div class="image is-128x128">
          <img src="https://thumbor.rabanus.kath.de/unsafe/200x200/{{ '/assets/img/profiles/jowa.jpg' | prepend: site.assets_url | uri_escape }}" class="profile-image">
        </div>
        <span class="profile-name">Johannes Wahl</span>
        <span class="profile-nickname" title="Spitzname im Spiel">Mobbischer</span>
      </div>
      <div class="column is-narrow has-text-centered">
        <div class="image is-128x128">
          <img src="https://thumbor.rabanus.kath.de/unsafe/200x200/smart/{{ '/assets/img/profiles/max.jpg' | prepend: site.assets_url | uri_escape }}" class="profile-image">
        </div>
        <span class="profile-name">Maximilian Schmidt</span>
        <span class="profile-nickname" title="Spitzname im Spiel">IntrepiX</span>
      </div>
    </div>
  </div>
</section>

{% include section/spenden.html  finanzierungs_link=true %}
